

/*------------[Image Gallery]------------*/
/*---------------------------------------*/



.imageGallery { width:720px; height:auto; background-color:#FFFFFF; padding:18px 0 18px 0; float:left; margin:0; }
.imageGallery ul { width:700px; height:auto; display:inline; float:left; padding:0; margin-left:0px;margin-bottom:8px; }

.imageGallery li { width:224px; height:auto; border:1px solid #D8D8D8; background-color:#fff; list-style:none; margin:0 0 0 8px; padding-bottom:2px; display:inline; float:left; }
.imageGallery li.first { margin:0!important; }
.imageGallery li img { margin:2px  2px 0 2px; float:left; }
.imageGallery li span { padding:0 3px; float:left; font-size:12px; }

.nxtprevbtn { width:720px; float:left; text-align:-moz-center; font-family:Arial,Helvetica,sans-serif; font-size:12px; }
.nxtprevbtn .pagerdiv { font-family:Arial,Helvetica,sans-serif; font-size:12px;  }

.nxtprevbtn .prevpagediv,
.nxtprevbtn .nextpagediv{ width:50px;  }

.nxtprevbtn .prevpagediv a,
.nxtprevbtn .prevpagediv a:hover,
.nxtprevbtn .nextpagediv a,
.nxtprevbtn .nextpagediv a:hover,
.nxtprevbtn .pagerdiv a,
.nxtprevbtn .pagerdiv a:hover{ font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#7C6857; text-decoration:none;}

/*Portfolio Main*/
.imageGallery .portfolio-categories {   width:220px; float:left;  margin:0 20px 15px 0; }
.imageGallery .last { margin:0 0 15px 0!important; }
.imageGallery .portfolio-img-container { width:224px; float:left; background-color:#FFFFFF; border:1px solid #D8D8D8; padding-bottom:2px;}
.imageGallery .portfolio-img-container img { margin:2px 2px 0 2px; float:left; }
.imageGallery .portfolio-name { width:250px; float:left; text-align:center; }
.imageGallery .portfolio-name a,
.imageGallery .portfolio-name a:hover{ font:Arial, Helvetica, sans-serif 12px normal; color:#666666; text-decoration:none; }